Details

      Description

      Currently, the log message reads (for all supported Jetty versions):

      Jetty 7.2+ detected, CDI injection will be available in Listeners, Servlets and Filters.

      This is not correct. Listener injection is only available in Jetty 9.1.1.v20140108 and later.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                mkouba Martin Kouba
                Reporter:
                mkouba Martin Kouba
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: